---
#This is popup help messages for the Admin Panel -> Staff -> Add New Group  -> User Group Form
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
groups:
  title: Grupper
  content: >
    Grupper brukes til å definere tillatelser for en Agent i hjelp. Grupper kan også gi tilgang til andre avdelinger enn en Agent primære avdeling.
status:
  title: Status
  content: >
    Hvis <span class="doc-desc-opt"> deaktivert</span>, agenter tilordnet denne gruppen kan ikke logge på og vil ikke motta avdeling varsler og meldinger.
department_access:
  title: Avdelings tilgang
  content: >
    Sjekk alle avdelinger som gruppemedlemmene kan få tilgang til.
